CVE-2009-2112

Metadata

CVE-2009-2112
7.5
exploit-db.com
2009-06-18
2017-09-29 06:09

Description

Directory traversal vulnerability in include/page_bottom.php in phpFK 7.03 allows remote attackers to include and execute arbitrary local files via directory traversal sequences in the _FORUM[settings_design_style] parameter.

Related Vulnerabilities